.loginoverallback {
	background-color: #C0C0C0; 
	background-image: url(../images/login/login_overall_back.jpg);
	background-repeat: no-repeat;
}

.loginversiontext {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}


.loginerrortext {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FDFFB9;
	line-height : 20px;
} 


.logintext {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.logintext:focus {
border:2px solid #6694E3 !important;
margin:0 !important;
outline-color:-moz-use-text-color !important;
outline-style:none !important;
outline-width:0 !important;
}


.logininputtext {
/*	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
*/	color: #000000;
  	BORDER-RIGHT: #C0C0C0 1px solid; 
   	BORDER-TOP: #C0C0C0 1px solid; 
   	BORDER-LEFT: #C0C0C0 1px solid; 
   	BORDER-BOTTOM: #C0C0C0 1px solid;
}


.logininputbutton {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
  	BORDER-RIGHT: #FFFFFF 1px solid; 
   	BORDER-TOP: #FFFFFF 1px solid; 
   	BORDER-LEFT: #FFFFFF 1px solid; 
   	BORDER-BOTTOM: #FFFFFF 1px solid; 	
	CURSOR: hand;
	background-color: #C0C0C0;
	color: #FFFFFF;
	width: 50px;
}